/*************************************************************************
 * Block stylesheet
 * Originally developped by Defunct (http://www.concrete5.org/profile/-/view/2162/)
 * Modified and enhanced by mnakalay (http://www.concrete5.org/profile/-/view/75201/)
 * Class Names:
 *    - .large for 32px icons, no class name for 16px icons
 *    - .icons for links with icons only no class name for icons + text
 * The links follow these conventions:
 *    - Width same as the container's width if using text.
 *    - Width depending on the number of icons if using only icons.
 * For large icons:
 *    - Height of 44px.
 *    - Font-size 16px.
 * For small icons:
 *    - Height of 40px.
 *    - Font-size 14px.
 ************************************************************************/
.block-sociallinks{
		padding:0;
		margin:0;
		list-style:none;
}

.block-sociallinks li{
		display:inline;
		margin:0;
		padding:0;
}

.top-header-right .block-sociallinks a{
	line-height: 20px;
	font-size: 15px;
	padding: 0;
}

.block-sociallinks li img{
		margin:11px 0 0 0;
		
}

.block-sociallinks.large li img{
		margin:6px 0;
}


/* 32px Icons */

.block-sociallinks.large li a{
		font-size:16px;
		line-height:44px;
		height:44px;
}

.block-sociallinks li a:hover{
		/* color:#4F4F4F!important; if you want to not use default link colors */
		text-decoration:underline;
}

.block-sociallinks li a:hover img{
	
}

/* ONLY ICONS - NO TEXT */
.block-sociallinks.icons{
		display:inline-block;				
}
.block-sociallinks.large.icons{
        padding-bottom:2px;
}
.block-sociallinks.icons li{
		float:left;		
}

.block-sociallinks.large.icons li{
	height:58px;
	width:51px;
	margin-right:10px;
	overflow:hidden;
}

.block-sociallinks.large.icons li:hover img{
	margin-top : -56px;
}

.block-sociallinks.large.icons li a{
		
}
/* / ONLY ICONS - NO TEXT */